<?php do_action( 'wp_custom_sidebar_before_wrap' ); ?>

<div class="widget-area-wrap">
	<?php 
	do_action( 'wp_custom_sidebar_before' );
	do_action( 'wp_custom_sidebar' );
	do_action( 'wp_custom_sidebar_after' );
	?>
</div>

<?php 
do_action( 'wp_custom_sidebar_after_wrap' );